<webobject name = "isAttachment">
    <webobject name = "IsTemporary">
        <webobject name = "FileName"></webobject> <em>(à enregistrer)</em>
    </webobject>
    <webobject name = "IsNotTemporary">
        <webobject name = "Link">
            <webobject name = "Icon"/>
            <webobject name = "ShowFileName">
                <webobject name = "FileName"></webobject>
            </webobject>
        </webobject>
    </webobject>
</webobject>
<webobject name = "isURL"><webobject name = "Url"><webobject name = "IconURL"/></webobject></webobject>